{
    "DeviceType": "Device Type",
    "EquipmentName": "Equipment name",
    "EquipmentCode": "Equipment code",
    "Manufacturer": "Manufacturer",
    "ModelSynchronization": "Model synchronization",
    "VideoNVREncoding": "Video NVR encoding",
    "MainSystemNumber": "Main system number",
    "SubstationName": "Substation name",
    "SubstationCode": "Substation code",
    "areaName": "area name",
    "UnitOfUse": "Unit of use",
    "EquipmentSource": "Equipment source",
    "dateOfManufacture": "date of manufacture",
    "factoryNumber": "factory number",
    "IsItARotatingWheel": "Is it a rotating wheel",
    "UseType": "Use type",
    "InstallationPosition": "Installation position",
    "RelativeSpatialPosition": "Relative spatial position",
    "BelongingRobot": "Belonging robot",
    "ipAddress": "ip address",
    "port": "port",
    "user": "user",
    "password": "password",
    "thoroughfare": "thoroughfare",
    "uploadPictures": "upload pictures",
    "EquipmentModel": "Equipment model",
    "mainSystem": "main system",
    "VideoType": "Video type"
}